#include "xgpuvertexrawrequest.h"

XGpuVertexRawRequest::XGpuVertexRawRequest()
    : XAsset()
    , mType(0)
    , mBaseAddress(0)
    , mEndian(0)
    , mSize(0)
    , mAddressClamp(0)
    , mRequestSize(0)
    , mClampDisable(0)
{
    
}

void XGpuVertexRawRequest::ParseData(QDataStream *aStream)
{
    
}

void XGpuVertexRawRequest::Clear()
{
    
}
